Subject: Re: [lojban] Re: New Members, Board of Directors, other LogFest results

From: Jay F Kominek <[email-masked]>
Date: Tue, 23 Jul 2002 14:55:21 -0600

On Tue, Jul 23, 2002 at 08:24:14PM -0000, Mark E. Shoulson wrote:
> >(And possibly authorize such volunteers to use LLG letterhead.)
> 
> We have a letterhead? Cool!

No, but it would be trivial to design some. And I think that getting
letterhead printed is relatively cheap. (Though you probably have to get
it made by the ream.)

> This was in regards to a quickie brochure we'd whipped up that weekend for
> an impending convention just a day or two away. More an attention-getter
> than something more informative, like you have.

Sure, sure. I was just pointing mine out, so that should anyone else want a
brochure, for a convention or whathaveyou, they can now just go snag a
decent looking one, with no effort.

> Generally speaking, brochures would be a Good Thing. Leave them at
> library desks, bookstores...

I've been meaning to go stuff some of mine into clever places at the library.

> You missed the header-style on "OK, It isn't hard..."

Oops. I don't see how I missed that. Thanks.

-- 
Jay Kominek <[email-masked]>
Think about Python, and whitespace. -- Larry Wall